@font-face {
    font-family: 'MuangthaicapModern-Medium';
    src: url("/fonts/MuangthaicapModern-Medium.ttf");
  }
  
@font-face {
    font-family: 'MuangthaicapModern-Regular';
    src: url("/fonts/MuangthaicapModern-Regular.ttf");
}

@font-face {
    font-family: 'MuangthaicapText-Regular';
    src: url("/fonts/MuangthaicapText-Regular.ttf");
}

@font-face {
    font-family: 'MuangthaicapText-Medium';
    src: url("/fonts/MuangthaicapText-Medium.ttf");
}

@font-face {
    font-family: 'MuangthaicapModern-Blod';
    src: url("/fonts/MuangthaicapModern-Bold.ttf");
}

@media  screen and (min-width: 900px)  {
* {
    margin: 0;
    padding: 0;
    text-decoration: none;
    box-sizing: border-box;
}

html {
    scroll-behavior: smooth;
}

body {
    width: 100%;
    overflow-x: hidden
}

#wrapper {
    overflow: hidden;
}
   
/* menu */
.menu_bar {
    color: #221f20;
    font-size: 0.875;
    position: fixed;
    width: 100%;
    z-index: 10;
    font-family: 'MuangthaicapModern-Medium';
    font-weight: lighter;
    background-color: white;
    transition: top 0.3s;
    box-shadow: 0 4px 8px #00000035;  
}
          
nav {
    padding-top: 1.18rem ;
    position: sticky;
    background: #ffffff;
    margin-left: 205px;
    margin-right: 205px;   
}

.header-top {
    position: relative;
    display: flex;
}

.header-top-block1{
    position: absolute;
    display: flex;
    text-decoration: none;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.header-top a {
    text-decoration: none;
    color: #221f20;
}

.box-main-org {
    width: 15px;
    height: 10px;
    color: #221f20;
    font-size: 0.875rem;
    text-decoration: none;
    border-radius: 30px;
    background-color: #e9f5fb;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    transition: all .3s ease-out;
    min-width: 150px;
    min-height: 35px;
    outline: 5px solid white
}

.box-main-org:hover{
    background-color: #294049;
    outline: 5px solid  #c0e9ff;
}

a .all{
    display: flex;
    align-items: center;
}

.img-go-org {
    width: 16px;
    height: 16px;
}

.box-main-org p {
    margin-left: 5px;
}

.box-main-org:hover .img-go-org {
    filter: invert(100%) brightness(100%);
}

.box-main-org:hover p {
    color: white;
}

nav ul {
    display: flex;
    justify-content: space-between;
    padding-bottom: 0;
}

nav ul li {
    display: inline-block;
    line-height: 50px;
}

nav ul li a {
    color: #221f20;
    font-size: 0.875rem;
    text-decoration: none;
}

#invis {
    display: none;
}

nav ul li a:not(.nothover):hover{
    background: #ffffff;
    transition: 0.5s;
    color: #00a2e5;
}

.running-underline {
    position: relative;
    text-decoration: none;
}

.running-underline::before {
    content: "";
    position: absolute;
    width: 0;
    height: 2px;
    background-color: #00a2e5; /* สีของเส้นใต้ */
    bottom: -14px;
    left: 0;
    transition: all 0.5s ease; /* เพิ่ม transition เพื่อให้มีการเคลื่อนไหวเนื่องจากความเร็วที่กำหนด */
}

.running-underline:hover::before {
    width: 100%;
    background-color: #00a2e5;
}

.checkbtn {
    margin-top: -8px;
    color: white;
    float: right;
    line-height: 60px;
    margin-right: 40px;
    cursor:pointer;
}

.logo{
    width: 50%;
    margin-left: 25%;
    text-align: center;
    text-decoration: none;
    justify-content: space-between;
    align-items: center;
    z-index: 10;
}
.image-resize {
    margin-top: -6px;   
}  

.icon-bar {
    display: none;
}

.close-menu {
    display: none;
}

#check {
    display: none;
}

::-webkit-scrollbar {
    width: 9px; /* กำหนดความกว้างของ scrollbar */
}
  
::-webkit-scrollbar-thumb {
    background-color: #00a2e5; /* สีของ thumb (ตำแหน่งที่ใช้เลื่อน) */
}
  
::-webkit-scrollbar-track {
    background-color: #c4ebfb; /* สีของ track (พื้นหลังของ scrollbar) */
}

/* section1 */   
.overall {
    width: 100%;
    height: 100vh;
    background-color: white;
    display: grid;
    grid-template-rows: 1fr 1fr;
}

.top-content{
    width: 100%;
    display: flex;
    justify-content: center;
    flex-direction: column;
    align-items: center;
}

.header-envi p {
    font-size: 3rem;
    padding-top:100px;
    color: #221f20;
    font-family: 'MuangthaicapModern-Medium';
}

.content-header {
    text-align: center;
    width: 800px;
    font-size: 1.125rem;
    font-family: 'MuangthaicapText-Regular';
    line-height: 1.5;
    color: #4d4d4f;
    margin-top: 15px;
    
}

.block-content {
    width: 100%;
    height: 100%;
    padding: 50px 205px;
}

.box-flex-head {
    display: flex;
    justify-content: space-between;
    font-family: 'MuangthaicapText-Medium';
}

.card1 {
    background-color: #dcffd2;
    width: 23%;
    height: auto;
    position: relative;
    border-radius: 10px ;
    box-shadow: 0 4px 8px #00000014;
    padding-bottom: 30px;
}
    
.e-header{
    text-align: center;
    font-size: 1.4375rem;
    color: #221f20;
    font-family: 'MuangthaicapModern-Medium';
}
    
.e-con {
    width: 90%;
    margin-top: 10px;
    margin-left: 5%;
    font-family: 'MuangthaicapText-Regular';
    color: #4d4d4f;
    font-size: 1rem;
    text-align: center;
}

.e-con2 {
    width: 90%;
    margin-top: 10px;
    margin-left: 5%;
    font-family: 'MuangthaicapText-Regular';
    color: #4d4d4f;
    font-size: 0.875rem;
    text-align: center;
}

.line-head {
    width: 90%;
    margin-left: 5%;
    border-top: 2px solid black;
    margin-top: 15px;
}

.pic-card{
    width: 100%;
    z-index: 4;
    border-radius: 100%;
    margin-top: -4vw;
    text-align: center;
}

.resize-piccard {
    width: 8vw;
    height: 8vw;
    border-radius: 50%;
    border: 5px solid #e6ffe6ec;
}
    
.pic-card2{
    width: 100%;
    z-index: 4;
    border-radius: 100%;
    margin-top: -4vw;
    text-align: center;
}

.pic-card3{
    width: 100%;
    z-index: 4;
    border-radius: 100%;
    margin-top: -4vw;
    text-align: center;
}

.pic-card4{
    width: 100%;
    z-index: 4;
    border-radius: 100%;
    margin-top: -4vw;
    text-align: center;
}

.line-section1{
    margin-left: 205px;
    margin-right: 205px;
    border-top: 1px solid black ;
}

/* section2 */
.climate-change {
    padding-left: 205px;
    padding-right: 205px;
    position: relative;
    padding-bottom: 80px;
    background-color: #fff;
}
.cliamte-head {
    text-align: center;
    font-size: 2.5rem;
    font-family: 'MuangthaicapModern-Medium';
    padding-top: 50px;
    color: #221f20;
}

.climage-content{
    text-align: center;
    margin-top: 10px;
    align-items: center;
}


.pic-grid{
    width: 100%;
    border-radius: 10px;
    box-shadow: 0 4px 8px #00000026;
}

.climage-subhead {
    text-align: center;
    font-size: 1rem;
    font-family: 'MuangthaicapText-Regular';
    color: #4d4d4f;
}

.button {
    font-family: 'MuangthaicapText-Medium';
    font-size: 1vw;
    display: flex;
    color: #221f20;
    align-items: center;
    justify-content: center;
    margin-top: 20px;
}

.btn {
    background-color: #00a2e5;
    border-radius: 50%;
    border: 10px solid #00a2e5;
    margin-left: 10px;
    display: flex;
}

.aa {
    width: 20px;
}

.box-content-s2{
    display: grid;
    grid-template-columns: 32% 32% 32%; 
    width: 100%;
    column-gap: 2%;
    margin-top: 30px;
    

}

.bold {
    font-weight: bold;
}


.card-s2{
    display: grid;
    grid-template-columns: auto;
    border-radius: 10px;
    background-color: rgb(231, 255, 223);
    border: 2px solid #2aa326;
    box-shadow: 0 4px 8px #00000014;
    padding: 30px 20px 20px 20px;
}

.card-s2-d{
    /* display: inline-block; */
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: fit-content;
}

.tactics-e{
    display: grid;
    grid-template-columns: 40px auto;
    column-gap: 5%;
    align-items: center;
}

.text-tactic{
    font-size: 0.875rem;
    color: #4f4f4d;
    font-family: 'MuangthaicapText-Regular';
    text-align: left;
}

.picfull {
    width: 100%;
}



.num-s2{
    font-size: 1rem;
    color: #00a2e5;
    font-family: 'MuangthaicapModern-Medium';
}

.piccard-2{
    width: 100%;
    text-align: center;   
}

.card-sub-2{
    text-align: center;
    padding: 10px 0px 15px 0px;
    font-family: 'MuangthaicapText-Regular';
    font-size: 1rem;
}

.resize-piccard2 {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    box-shadow: 0 4px 8px #00000014;
}

.text-contentp {
    font-size: 0.875rem;
    padding-top: 10px;
    color: #4f4f4d;
}


.line-section {
    width: 100%;
    border-top: 1px solid black;
    margin-top: 80px;
}

.carbon-goal {
    width: 100%;
    padding-left: 205px;
    padding-right: 205px;
    position: relative;
    background-color: #ffffff;
    padding-bottom: 80px;
}

.co2-content {
    margin-top: 10px;
    text-align: center;
    font-size: 1rem;
    font-family: 'MuangthaicapText-Regular';
    color: #4d4d4f;
}

.timeline-co2 {
    padding-bottom: 50px;
    padding-top: 55px;
    background-color: rgb(231, 255, 223);
    box-shadow: 0 4px 8px #00000014;
    border-radius: 10px;
    margin-top: 20px;
    align-items: center;
}

.info-timeline {
    position: relative;
    padding-top: 50px;
    padding-bottom: 200px;
    margin-left: 5%;
    margin-right:5%;
}

.line-carbon-goal {

    display: flex;
}

.linee {
    width: 100%;
    position: absolute;
    border-top:  5px solid rgb(205, 205, 205);
}

.box-dot1 {
    position: absolute;
    width: fit-content;
    display: flex;
    flex-direction: column;
    justify-content: center;   
    line-height: 2.5;
    margin-top: -10px;
}

.info-timeline .dot1{
    width: 1.5vw;
    height: 1.5vw;
    border-radius: 50%;
    background-color: #0a9c16;
    z-index: 2;
    border: 0.3vw solid white;
    box-shadow: 0 4px 8px #00000014;
}

.dot1-year{
    font-size: 1rem;
    font-family: 'MuangthaicapText-Regular';
    color: #221f20;
}

.carbon-content1{
    position: absolute;
    /* border: 1px solid red; */
    margin-left: 10%;
    margin-top: 2vw;
    padding-bottom: 20px;
    width: 10vw;
    text-align: center;
    font-size: 0.875rem;
    color: #4d4d4f;
    font-family: 'MuangthaicapText-Regular';
}

.carbon-content2{
    float: right;
    /* border: 1px solid red; */
    position: absolute;
    margin-top: 2vw;
    margin-left: 45%;
    padding-bottom: 20px;
    width: 10vw;
    text-align: center;
    font-size: 0.875rem;
    color: #4d4d4f;
    font-family: 'MuangthaicapText-Regular';
}

.carbon-content3{
    position: absolute;
    /* position: absolute; */
    /* border: 1px solid red; */
    margin-top: 2vw;
    padding-bottom: 20px;
    width: 10vw;
    text-align: center;
    font-size: 0.875rem;
    color: #4d4d4f;
    font-family: 'MuangthaicapText-Regular';
    margin-left: 70%;
}

.pic-goal {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    box-shadow: 0 4px 8px #00000014;
}

.box-dot2{
    position: absolute;
    width: 100%;
    display: flex;
    flex-direction: column;
    line-height: 2.5;
    margin-top: -60px;
    margin-left: 33%;
}

.info-timeline .dot2{
    width: 1.6vw;
    height: 1.6vw;
    border-radius: 50%;
    background-color: #0a9c16;
    z-index: 2;
    border: 0.3vw solid white;
    box-shadow: 0 4px 8px #00000014;
}
.dot2-year{
    font-size: 1rem;
    font-family: 'MuangthaicapText-Regular';
    color: #221f20;
}

.dot2-top{
    font-size: 1.2rem;
    font-family: 'MuangthaicapModern-Medium';
    color: #221f20;
}

.dot2-top-m{
    display: none;
}

.box-dot3 {
    position: absolute;
    width: 100%;
    display: flex;
    flex-direction: column;
    line-height: 2.5;
    margin-top: -72px;
}

.dot33{
    width: 100%;
}
.info-timeline .dot3{
    float: right;
    margin-right: 0;
    width: 1.8vw;
    height: 1.8vw;
    border-radius: 50%;
    background-color: #0a9c16;
    z-index: 2;
    border: 0.3vw solid white;
    box-shadow: 0 4px 8px #00000014;
}
.dot3-year{
    text-align: right;
    margin-top: -0.1vw;
    font-size: 1rem;
    font-family: 'MuangthaicapText-Regular';
    color: #221f20;
}

.dot3-top{
    text-align: right;
    line-height: 1.5;
    font-size: 1.2rem;
    font-family: 'MuangthaicapModern-Medium';
    color: #221f20;
}

.dot3-top3{
    display: none;
}

.policy {
    width: 100%;
    padding-left: 205px;
    padding-right: 205px;
    position: relative;
    background-color: #ffffff;
    padding-bottom: 80px;
}

.box-policy {
    margin-top: 30px;
    display: grid;
    column-gap: 3%;
    grid-template-columns: 48.5% 48.5%;
}

.green-policy-pic {
    justify-content: center;
    width: 100%;
    border-radius: 10px;
    box-shadow: 0 4px 8px #00000014;
}

.approach-reporting {
    width: 100%;
    border-radius: 10px;
    box-shadow: 0 4px 8px #00000014;
}

.policy-head {
    font-family: 'MuangthaicapModern-Medium';
    font-size: 1.4375rem;
    line-height: 1.5;
    color: #221f20;
    padding-top: 10px;
}

.policy-content {
    font-size: 1rem;
    font-family: 'MuangthaicapText-Regular';
    color: #4d4d4f;
    padding-top: 15px;
}

.policy-subhead {
    font-family: 'MuangthaicapModern-Medium';
    font-size: 1.1875rem;
    font-weight: 500;
    line-height: 1.5;
    padding-top: 25px;
    color: #221f20;
}

.policy-list {
    margin-top: 10px;
    display: grid;
    column-gap: 3%;
    grid-template-columns: 10% auto;
    font-size: 1rem;
    font-family: 'MuangthaicapText-Regular';
    color: #4d4d4f;
    align-items: center;

}

.policy-icon{
    width: 100%;
}

.box-report {
    margin-top: 30px;
    display: grid;
    column-gap: 3%;
    grid-template-columns: 48.5% 48.5%;
    justify-items: center;
}

.box-report-item{
    width: 75%;
}


.result {
    width: 100%;
    padding-left: 205px;
    padding-right: 205px;
    position: relative;
    background-color: #fff;
    padding-top: 50px;
    padding-bottom: 96px;
}

.result-head {
    text-align: center;
    font-size: 2.5rem;
    font-family: 'MuangthaicapModern-Medium';
    color: #221f20;
}

.result-subhead {
    text-align: center;
    padding-top: 10px;
    font-size: 1rem;
    font-family: 'MuangthaicapText-Regular';
    color: #4d4d4f;
}

.grid-container {
    margin-top: 30px;
    display: grid;
    grid-template-columns: 30% 68%;
    column-gap: 2%;
    font-family: 'MuangthaicapText-Regular';
}
.line-grid {
    border: 1px solid #d3d3d3;
}

.accident-box {
    padding: 10px 0 0 10px;
    color: #7c7c7c;
    font-size: 0.875rem;
}

.grid1 {
    display: grid;
    grid-template-rows: auto auto;
    
}

.grid1-content {
    display: grid;
    grid-template-columns: 40% 30%;
    column-gap: 10%;
    align-items: center;
    justify-content: center;
    
}

.grid1-content2 {
    display: grid;
    grid-template-columns: 60% auto;
    align-items: center;
    
}

.grid1-content3 {
    align-items: baseline;
    display: grid;
    grid-template-columns: 50% 50%;
    
}

.head-goal {
    text-align: center;
    font-size: 1.4375rem;
    font-family: 'MuangthaicapText-Medium';
}

.grid1-box1 {
    align-items: baseline;
    background-color: rgb(231, 255, 223);
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px #00000014;

}

.grid1-box2 {
    align-items: center;
    background-color: rgb(231, 255, 223);
    padding: 25px;
    border-radius: 10px;
    box-shadow: 0 4px 8px #00000014;
    margin-top: 20px;

}

.grid2-box1 {
    background-color: rgb(231, 255, 223);
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px #00000014;

}

.content-goal {
    font-size: 1.125rem;
    font-family: 'MuangthaicapText-Regular';
    color: #4d4d4f;

}

.content-goal2 {
    font-size: 1rem;
    font-family: 'MuangthaicapText-Regular';
    color: #4d4d4f;

}



.num-goal{
    font-size: 3rem;
    font-family: 'MuangthaicapText-Regular';
    font-weight: bold;
    color: #50df4b;
    text-align: right;

}

.num-goal2{
    display: flex;
    font-size: 1.5rem;
    font-family: 'MuangthaicapText-Regular';
    font-weight: bold;
    color: #50df4b;
    justify-content: right;

}

.grid2 {
    display: grid;
    grid-template-rows: auto auto;
}

.grid2-content1 {
    display: grid;
    grid-template-columns: 50% 50%;
    padding: 10px;
}

.elec-content {
    display: grid;
    grid-template-columns: 90px auto;
    column-gap: 5%;
    align-items: center;
    z-index: 5px;
}

.elec-content2 {
    display: grid;
    grid-template-columns: 90px auto;
    column-gap: 5%;
    margin-top: 25px;
    align-items: center;
}

.picc {
    width: 100%;
    border-radius: 50%;
}

.picc2 {
    width: 90px;
}

.grid-sub-con {
    display: grid;
    grid-template-columns: 40% 50%;
    align-items: baseline;
}

.result-head-grid {
    font-size: 1.125rem;
    color: #221f20;
}

.q-text{
    font-size: 0.875rem;
    color: #4d4d4f;
}

.q-text3{
    font-size: 1.4375rem;
    color: #221f20;
}

.q-text4{
    font-size: 1rem;
    color: #636364;
}

.q-text2{
    font-size: 0.7rem;
    color: #4d4d4f;
}

.unit {
    font-size: 0.7rem;
}

.numm-q {
    text-align: right;
    align-items: baseline;
}

.numqq {
    font-size: 3rem;
    font-weight: bold;
    color: #50df4b;
}

.more-text {
    color: #50df4b;
    font-weight: bold;
    font-size: 0.8rem;
}

.down-text {
    color: #ff6c6c;
    font-weight: bold;
    font-size: 0.8rem;
}

.down-text2 {
    color: #50df4b;
    font-weight: bold;
    font-size: 1.125rem;
}

.grid2-content2 {
    display: grid;
    grid-template-columns: 70% 30%;
    padding: 30px;
    margin-top: 20px;
    border-radius: 10px;
    box-shadow: 0 4px 8px #00000014;
    background-color: rgb(231, 255, 223);
    align-items: center;
}

.textttt {
    display: grid;
    grid-template-columns: 90px auto;
    column-gap: 5%;
    align-items: center;
}

.grid-control{
    display: grid;
    grid-template-columns: 1fr 1fr;
}

.prop-ap {
    width: 75%;
}
  

.footer{
    padding-left: 205px;
    padding-right: 205px;
    background-color: #00a2e5;
    position: relative;
    
}

.top-inform{
    display: flex;
    width: 100%;
    padding-top: 45px;
    justify-content: space-between;
}

.col1{
    font-family: 'Muangthaicaptext-Regular';
    color: #fff;
}

.footer-header1 {
    font-family: 'MuangthaicapModern-Medium';
    font-size: 1.4375rem;
}

.member p{
    font-size: 1rem;
    margin-top: 15px;
}

.button-member{
    text-decoration: none;
    color: #00a2e5;
    font-size: 0.875rem;
    font-family: 'Muangthaicaptext-Medium';
}
.bm-content{
    margin-top: 15px;
    border-radius: 30px;
    width: 210px;
    padding: 8px;
    display: flex;
    background-color: #fff;
    align-items: center;
    justify-content: space-around;
}

.arrow-right-img {
    width: 20%;
}

.followme{
    font-family: 'Muangthaicaptext-Medium';
    font-weight: 600;
    margin-top: 25px;
    font-size: 0.875rem;
}

.button-followme{
    display: flex;
    flex-direction: row;
    margin-top: 8px;
}

.youtube {
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    border-radius: 50%;
}

.facebook {
    background-color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 48px;
    height: 48px;
    border-radius: 50%;
    margin-left: 10px;
}

.youtube-img{
    width: 34%;
}

.col2{
    margin-left: -7vw;
}

.col2 ul{
    font-family: 'Muangthaicaptext-Regular';
    list-style: none;
    color: #fff;
    font-size: 0.875rem;
    line-height:2.1rem;
    text-decoration: none;
}

.col2 ul li a:visited {
    color: white;
}

.col3{
    color: #fff;
    font-family: 'Muangthaicaptext-Regular';
}
.col3 .address-header{
    font-family: 'Muangthaicaptext-Medium';
    margin-top: 10px;
    font-size: 0.875rem;
    font-weight: 600;
}

.location {
    font-size: 0.875rem;
    margin-top: 5px;
}

.location ul{
    list-style: none;
}

.location ul li a{
    text-decoration: none;
    color: white;
    font-size: 0.875rem;
}

.location ul li a:visited{
    color: white;
}

.line1 {
    margin-top: 10px;
    width: 100%;
    border-top: 1px solid yellow;
}
.tel-text{
    font-family: 'Muangthaicaptext-Medium';
}

.tel-number{
    font-size: 0.875rem;
    font-family: 'Muangthaicaptext-Regular';
    font-weight: 400;
}

.bottom-inform{
    display: flex;
    align-items: center;
    justify-content: space-between;
    font-size: 0.875rem;
    font-family: 'Muangthaicaptext-Regular';
    color: white;
    padding-top: 45px;
    padding-bottom: 45px;
}

.text-inform2{
    width:600px;
    display: flex;
    justify-content: space-between;
}

.text-inform2 a{
    color: #fff;
    
}

.yellow{
    color: yellow;
}

.running-underline2 {
    position: relative;
    text-decoration: none;
  }

  .running-underline2::before {
    content: "";
    position: absolute;
    width: 0px;
    height: 1px;
    background-color: #ffffff; /* สีของเส้นใต้ */
    bottom: -8px;
    left: 0;
    transition: all 0.5s ease; /* เพิ่ม transition เพื่อให้มีการเคลื่อนไหวเนื่องจากความเร็วที่กำหนด */
  }

  .running-underline2:hover::before {
    width: 250px;
    background-color: #ffffff;
  }

  #company-info {
    color: inherit;
    text-decoration: none;
  }


    

  

}



